<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	  	<title>Activity 1 s04</title><head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	  	<title>Activity 1 s04</title>
	</head>
	<body>
		<h1>a1/music/index.html</h1>
		<img src="https://post.medicalnewstoday.com/wp-content/uploads/sites/3/2020/02/322868_1100-800x825.jpg">
		<br>
		<a href="../index.html">a1 index.html</a>
		<br>
		<a href="listings.html">a1 music listings.html</a>
		<br>
		<a href="reviews.html">a1 music reviews.html</a>

		<p>
		</body>
	</html>